package cn.net.cpzslibs.prot.handset.bean;

public class Port10047PutstuffProList {
	private String id;
	private String type;
	private String name ;
	private String event_id ;
	private String prod_code ;
	private String prod_company ;
	private String descripition ;
	private String create_time ;
	
	
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getEvent_id() {
		return event_id;
	}
	public void setEvent_id(String event_id) {
		this.event_id = event_id;
	}
	public String getProd_code() {
		return prod_code;
	}
	public void setProd_code(String prod_code) {
		this.prod_code = prod_code;
	}
	public String getProd_company() {
		return prod_company;
	}
	public void setProd_company(String prod_company) {
		this.prod_company = prod_company;
	}
	public String getDescripition() {
		return descripition;
	}
	public void setDescripition(String descripition) {
		this.descripition = descripition;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	
	@Override
	public String toString() {
		return "Port10047PutstuffProList [name=" + name + ", event_id="
				+ event_id + ", prod_code=" + prod_code + ", prod_company="
				+ prod_company + ", descripition=" + descripition
				+ ", create_time=" + create_time + "]";
	}
	
	
	


}
